@font-face {
	font-family: "slick";
	src: url("./vendor/slick/fonts/slick.eot");
	src:
	url("./vendor/slick/fonts/slick.svg#filename") format("svg");
}
body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #59595b;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, sans-serif;
    font-weight: 700;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
.navbar-brand img {
    max-width: 300px;
}
.slide-block {
    padding: 0;
    position: relative;
}
.slide-block img {
    display: block;
    max-width: 100%;
    height: auto;
}
.slide-block .slick-next {
    right: 40px;
    background: url(../img/arrow-right.png) no-repeat center / contain;
}
.slide-block .slick-prev {
    left: 20px;
    z-index: 1;
    background: url(../img/arrow-left.png) no-repeat center / contain;
}
.slide-block .slick-prev:before, 
.slide-block .slick-next:before{
	font-size: 40px;
    color: transparent;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
    max-height: 100vh;
    min-height: 500px;
}
.slick-dots li button:before{
	font-size: 18px;
}
.slick-dots li{    margin: 0 3px;}
.slick-dots{bottom: 15px}
.slide-block .image {
    height: 100vh;
    max-height: 650px;
    min-height: 500px;
    display: flex;
}
.slide-block .paral {
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    flex: 0 0 100%;
}

.buy-now-nav img,
.wechat-nav img,
.paypal-nav img {
    display: block;
    width: 105px;
    height: 42px;
}
.buy-now-nav img {
    border-right: 1px solid rgba(255, 255, 255, 0.8);
}
.paypal-nav img {
    width: 77px;
}
.wechat-nav img {
    width: 51px;
    border: none
}
.product-nav {
    flex-direction: row;
}
.price {
    color: #e30613;
    font-weight: 700;
    font-size: 20px;
}
.product-nav .nav-item a {
    padding: 0px;
    border: 1px solid #e30613;
    border-right: 0;
}
.product-nav .nav-item:first-child a {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 1px solid #e30613;
    border-right: 0;
    height: 44px;
}
.product-nav .nav-item:last-child a {
    border-right: 1px solid #e30613;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.product-nav .nav-item:last-child a:hover {
    background-color: #e30613;
}
/* .product-nav .nav-item:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
} */
.featured-img {
    margin-bottom: 50px;
}
.product-nav .buy-now-nav img {
    border-right: 1px solid rgba(255, 255, 255, 0.8);
    height: 40px;
}
.featured-block {
    background: #edeef0;
}
.heading-section {
    position: absolute;
    text-align: center;
    z-index: 1;
    color: #fff;
    width: calc(100% - 100px);
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
}
.heading-section h1 {
    font-size: 85px;
}
.heading-section .btn {
    font-weight: 400;
    text-transform: none;
    background-color: #e30613;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px 50px;
    margin-top: 30px;
    color: #fff
}
.footer {
    background: #363b3f;
    color: #fff;
    padding: 30px 0;
    text-align: center;
    position: relative;
    font-size: 14px;
}
.footer a{color: #fff}
.footer .container{position: relative;}
.footer .mail{
	position: absolute;
	right: 0;
	color: #fff;
	text-decoration: underline;
}
.instagram-block .section-heading a{
    color: #59595b
}
#slide-block .image {
    max-height: 100%;
}
.instagram-content {
    display: flex;
    flex-wrap: wrap;
}
.instagram-content > a {
    max-width: 100%;
    flex: 0 0 33.33%;
}
.paypal-nav .white, .wechat-nav .white,.paypal-nav:hover .red, .wechat-nav:hover .red {
    display: none;
}
.paypal-nav:hover .white, .wechat-nav:hover .white {
    display: block;
}

@media (max-width: 992px){
    .slide-block .paral{background-attachment: scroll;}
}
@media (min-width: 992px){
    #mainNav.navbar-shrink {
        background-color: rgba(0, 0, 0, 0.1);
    }
}